# Python library for site-specific configuration
# Copyright (C) 2005 Josef Spillner <josef@ggzgamingzone.org>
# Published under GNU GPL conditions

import sys

def unquote(s):
	x = s.replace("${prefix}", "/usr")
	return x

DATAPATH = None
MODULEPATH = None
I18NPATH = None

path = sys.argv[0]
if len(path) > 0:
	if path[0] == ".":
		DATAPATH = "./"
		MODULEPATH = "./"
		I18NPATH = "./"
		BREAK_HERE
	else:
		DATAPATH = unquote("${prefix}/share/ggz")
		MODULEPATH = unquote("/usr/lib/ggz-python")
		I18NPATH = unquote("${prefix}/share/locale")

del unquote
del path
del sys

